Meedia probleemivabaks esitluseks on vajalik Adobe Flash Player tarkvara alates versioonist 10.1